@charset "utf-8";

html {
    height: 100%;
}

body {
    font-family: "微软雅黑", Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0 auto;
    height: auto !important;
}

p {
    margin-top: 15px;
    margin-bottom: 0;
    line-height: 16px;
}

.formControl {
    width: 160px;
    height: 34x;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.438571;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

ul {
    margin-top: 0;
    line-height: 16px;
}

img {
    border: none
}

ol {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 16px;
}

a:hover {
    text-decoration: underline;
    color: #DA4C3C;
}

.maintitle {
    text-align: left;
}

/* 去除IE搜索框的叉号 */
::-ms-clear, ::-ms-reveal {
    display: none;
}

/* adapte the UI */
@media (min-width: 769px) {
    .mobile {
        display: none !important;
    }

    .header-btn-group {
        position: static;
        float: right;
        width: auto;
        background: none;
    }
}

.Content {
    display: none;
    margin-top: 30px;
    margin-bottom: 20px;
}

.inputwrap {
    position: relative;
    margin: 0 auto;
    width: 550px;
}

.Result {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: none;
    position: relative;
}

.fnav {
    position: relative;
    width: 24%;
    height: 683px;
    float: left;
    border: 1px solid #bfbfbf;
}

.fnav .title {
    color: #666;
    background: #F2F2F2;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
}

.fnav .search {
    margin: 10px;
    position: relative;
}

.search .reset {
    display: none;
    position: absolute;
    right: 43px;
    top: 9px;
    z-index: 100;
    cursor: pointer;
    padding: 3px;
    width: 18px;
    height: 18px;
}

.reset.on {
    display: block;
}

.reset img {
    vertical-align: top;
}

.fnav .ztree {
    padding: 4px;
    margin: 3px;
    height: 590px;
    overflow-y: auto;
    overflow-x: auto;
    position: relative;
}

.noscroll {
    overflow: hidden !important;
}

/* 滚动条美化 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #F1F1F1;
}

/*滑块*/
::-webkit-scrollbar-thumb {
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.1);
    filter: alpha(opacity=10);
    -ms-filter: alpha(opacity=10);
    border-radius: 10px;
}

/*滑道*/
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #ccc;
    border-radius: 10px;
}

/** 覆盖最初的滚动条样式 */
/*
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #333;
    width: 6px;
}
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background-color: #333; 
    background-color: rgba(102,102,102,0.9); 
}
.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #333;
}
.mCS-dark-3.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background-color: #333; 
    background-color: rgba(102,102,102,0.9); 
}*/

.mCSB_inside > .mCSB_container {
    margin-right: 0;
}

.mCSB_scrollTools {
    width: 10px;
}

.mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical {
    margin: 5px 0;
}

input#searchnav, input#searchnav2 {
    color: #aaa;
    font-size: 15px;
    padding-right: 25px;
}

.fnav .btn-searchnav {
    background: #7f7f7f;
    color: #fff;
    border-color: #7f7f7f;
    z-index: 2;
    padding: 6px 10px;
}

.fnav .btn-searchnav:focus {
    outline: 0;
}

.rtable {
    width: 74.4%;
    height: 703px;
    float: right;
}

.dtable {
    width: 74.4%;
    float: right;
    color: #595959;
    font-size: 16px;
    display: none;
    position: relative;
}

.loading_table {
    display: none;
    width: 74.4%;
    height: 675px;
    position: absolute;
    right: 0;
    top: 25px;
    background: url(../images/loading.gif) no-repeat center;
}

.loading_progress {
    display: none;
    width: 74.4%;
    height: 675px;
    position: absolute;
    right: 0;
    top: 25px;

}

.blur {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.dtable .dhead {
    background: #f2f2f2;
    padding: 8px;
    height: 35px;
}

.dhead .dhead_title {
    text-align: center;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dhead .close {
    margin-top: -3px;
}

.dneck .item {
    padding: 5px 10px 0 10px;
    float: left;
    width: 100%;
}

.dtable .dneck {
}

.collapsed, .collapsed2, .collapsed5, .collapsed6 {
    min-height: 45px !important;
    height: 45px !important;
    overflow: hidden;
}

.collapsed3 {
    min-height: 105px !important;
    height: 105px !important;
    overflow: hidden;
}

.collapsed4 {
    min-height: 165px !important;
    height: 165px !important;
    overflow: hidden;
}

/* 对比表格详情的自动收起展开样式 */
.collapsed7 {
    min-height: 82px !important;
    height: 82px !important;
    overflow: hidden;
}

.collapsed8 {
    min-height: 145px !important;
    height: 145px !important;
    overflow: hidden;
}

.morehref {
    font-size: 13px;
    margin-left: 145px;
}

.dneck .item .title {
    width: 14%;
    float: left;
    padding: 5px;
    margin-right: 30px;
}

.dneck .item .word {
    font-size: 15px;
    /*float: right;
      */
    width: 86%;
    padding: 5px;

}

.word .description, .word .remark {
    min-height: 66px;
    margin-left: 145px;
}

.dtable .table_wrap {
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    margin: 10px 0 20px;
    overflow: auto;
    max-height: 437px;
}

.nomatureMargin {
    margin-top: 47px !important;
}

.table_list {
    float: left;
    width: 100%;
    border-top: 1px solid #bfbfbf;
}

.table_list .list_left {
    float: left;
    width: 15%;
    height: 100%;
    text-align: center;
    padding: 10px;
}

.table_list .list_right {
    font-size: 15px;
    float: left;
    width: 85%;
    height: 100%;
    padding: 10px;
    border-left: 1px solid #bfbfbf;
}

.table_list_name {
    background: #f2f2f2;
    height: 38px;
    line-height: 16px;
}

.table_list_path .list_left, .table_list_path .list_center, .table_list_path .list_right {
    min-height: 45px;
}

.table_list_support .list_left, .table_list_support .list_center, .table_list_support .list_right {
    min-height: 42px;
}

.list_right .board_specdescription {
    min-height: 126px;
    word-wrap: break-word;
    word-break: normal;
}

.list_right .board_remark {
    min-height: 186px;
}


.lvlSelect {
    font-size: 16px;
    position: relative;

}

#level1 {
    margin-left: 35px;
}

#level2 {
    margin-left: 35px;
}

#downloadBtn {
    margin-top: 12px;
}

/** ==========对比详情表格样式==============*/
.compare_dtable .table_list .list_left {
    width: 15%;
}

.table_list .list_center {
    font-size: 15px;
    float: left;
    width: 42.5%;
    height: 100%;
    padding: 10px;
    border-left: 1px solid #bfbfbf;
}

.compare_dtable .table_list .list_right {
    width: 42.5%;
}

.compare_dtable .board_path1, .compare_dtable .board_path2 {
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list_center .board_specdescription1, .list_right .board_specdescription2 {
    min-height: 103px;
    word-wrap: break-word;
    word-break: normal;
}

.list_center .board_remark1, .list_right .board_remark2 {
    min-height: 166px;
}

.tableRow2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tableRow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* =================== 查询结果表格设置样式======================== */
.table td span {
    height: 39px;
    overflow: hidden;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
}

.bootstrap-table .table {
    margin-bottom: -1px !important;
}

/* =================== 查询结果表格设置样式结束======================== */

.nofound {
    text-align: center;
    font-size: 16px;
    top: 30px;
    position: relative;
    color: red;
}

.close {
    font-size: 24px;
    color: rgb(228, 31, 43);
    opacity: 1;
}

.btn-danger[disabled] {
    background-color: #666666;
    border-color: #666666;
}

.path {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
    color: #CCCCCC;
    font-size: 14px;
}

#obill_dialog2 {
    display: block;
    width: 475px;
    min-height: 0px;
    max-height: none;
    height: 293px;
}


#option {
    background: white;
    margin: auto;
    height: 200px;
    padding: 0 20px;
}

#lay-loading {
    min-width: 775px;
    border: 1px solid #D3D4D3;
    box-shadow: none;
    position: fixed;
    pointer-events: auto;
}

#shade_down {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 19891014;
    background-color: #000;
    opacity: 0.3;
    filter: alpha(opacity=30);
    position: fixed
}

.ui-autocomplete {
    max-height: 150px;
    max-width: 500px;
    overflow-y: auto;
    overflow-x: scroll;
}

/*控制整个滚动条*/
::-webkit-scrollbar {
    background-color: lightgray;
    width: 10px;
    height: 10px;
    background-clip: padding-box;
}

/*滚动条两端方向按钮*/
/*::-webkit-scrollbar-button {
    background-color: pink;
}*/

/*滚动条中间滑动部分*/
::-webkit-scrollbar-thumb {
    background-color: #535353;
    border-radius: 5px;
}

/*滚动条右下角区域*/
/*::-webkit-scrollbar-corner {
    background-color: red;
}*/


#tipsForRedirectInfoFinder{
    background-color: #FFFF99;
    text-align: center;
    margin-top: 5px;
    line-height: 30px;
    font-size: 15px;
}